﻿1
00:00:20,000 --> 00:00:40,000
<font face="Kahroba B EHC EX">
..:: ارائه شده توسط وب سايت کیامووی ::..
<font color="#00ff41">.:: kiamovie.ir ::.</font></font>

2
00:03:44,595 --> 00:03:46,013
<font face="Kahroba B EHC EX">- یک اسکاچ می‌خوای؟</font>

3
00:06:34,973 --> 00:06:38,018
<font face="Kahroba B EHC EX">اسپنسر تراسک،
بازیکن سابق NFL در پست تایت اند،</font>

4
00:06:38,102 --> 00:06:42,898
<font face="Kahroba B EHC EX">که تا یک ماه پیش
مدتی معاون در شرکت تراسک گلوبال بود؛</font>

5
00:06:42,940 --> 00:06:47,778
<font face="Kahroba B EHC EX">پاتریشیا کولاتچلو،
دوست‌دختر مدل اسپنسر؛</font>

6
00:06:47,861 --> 00:06:50,364
<font face="Kahroba B EHC EX">و میکی کارلایل،
معلم مدرسه‌ای در دِ موین،</font>

7
00:06:50,447 --> 00:06:52,950
<font face="Kahroba B EHC EX">که از بچگی
با اینزلی تراسک دوست صمیمی بوده.</font>

8
00:06:53,033 --> 00:06:54,868
<font face="Kahroba B EHC EX">و در آخر، میزبان مهمانی،
فرانکلین تراسک،</font>

9
00:06:54,952 --> 00:06:59,373
<font face="Kahroba B EHC EX">یک میلیاردر
واقعی با "م" بزرگ،</font>

10
00:06:59,456 --> 00:07:02,668
<font face="Kahroba B EHC EX">و همسر تازه‌عروسش، اینزلی،</font>

11
00:07:02,751 --> 00:07:06,380
<font face="Kahroba B EHC EX">یک وکیل موفق شرکتی.</font>

12
00:08:29,129 --> 00:08:30,505
<font face="Kahroba B EHC EX">ولی من کردم.</font>

13
00:08:30,547 --> 00:08:32,507
<font face="Kahroba B EHC EX">آماده باش پولتو بدی، اینز.</font>

14
00:08:32,549 --> 00:08:34,134
<font face="Kahroba B EHC EX">- اگه هر دوتون گوشیاتون رو
تحویل بدین،</font>

15
00:08:34,218 --> 00:08:35,177
<font face="Kahroba B EHC EX">می‌تونیم ادامه بدیم.</font>

16
00:08:35,260 --> 00:08:36,678
<font face="Kahroba B EHC EX">- اسپنسر کجاست؟</font>

17
00:21:14,018 --> 00:21:16,312
<font face="Kahroba B EHC EX">- عالی بود، اینز.</font>

18
00:21:16,396 --> 00:21:18,898
<font face="Kahroba B EHC EX">- فکر کنم سریع‌ترین
حل معما تا حالا بود.</font>

19
00:21:18,982 --> 00:21:20,108
<font face="Kahroba B EHC EX">- اون خاصه.</font>

20
00:40:00,000 --> 00:40:05,000
<font face="Kahroba B EHC EX">کیامووی
<font color="#00ff41">.:: kiamovie.ir ::.
</font></font>

21
01:14:25,665 --> 01:14:27,333
<font face="Kahroba B EHC EX">- سلام، عزیزم.</font>

22
01:14:27,416 --> 01:14:28,792
<font face="Kahroba B EHC EX">اوه، دلت برام تنگ شده بود؟</font>

23
01:14:28,877 --> 01:14:31,296
<font face="Kahroba B EHC EX">- آره.</font>

24
01:14:31,379 --> 01:14:32,839
<font face="Kahroba B EHC EX">- خبر خوب دارم.</font>

25
01:14:32,922 --> 01:14:34,132
<font face="Kahroba B EHC EX">تصمیم گرفتن
شکایت نکنن.</font>

26
01:14:34,215 --> 01:14:35,675
<font face="Kahroba B EHC EX">- عالیه.
الان می‌ریم.</font>

27
01:14:39,179 --> 01:14:41,806
<font face="Kahroba B EHC EX">- هی، فرانکی، صبر کن.</font>

28
01:22:50,024 --> 01:23:00,024
<font face="Kahroba B EHC EX">
برای دانلود فیلم های بیشتر به وب سایت کیامووی مراجعه کنید
<font color="#00ce00">.:: kiamovie.ir ::.</font></font>

29
01:23:00,048 --> 01:23:30,048
<font face="Kahroba B EHC EX">
برای دانلود فیلم های بیشتر به وب سایت کیامووی مراجعه کنید
<font color="#00ce00">.:: kiamovie.ir ::.</font></font>

